.btn-standard {
    background: #96c14e;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2YzE0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MmFkNDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #96c14e), color-stop(100%, #42ad49));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* IE10+ */
    
    background: linear-gradient(to right, #96c14e 0%, #42ad49 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#96c14e', endColorstr='#42ad49', GradientType=1);
    /* IE6-8 */
}

.btn-secondary {
    background: #00aae7;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYWFlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTYzYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #00aae7 0%, #1e63b0 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #00aae7), color-stop(100%, #1e63b0));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(left, #00aae7 0%, #1e63b0 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(left, #00aae7 0%, #1e63b0 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(left, #00aae7 0%, #1e63b0 100%);
    /* IE10+ */
    
    background: linear-gradient(to right, #00aae7 0%, #1e63b0 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00aae7', endColorstr='#1e63b0', GradientType=1);
    /* IE6-8 */
    
    border-bottom: 2px solid #1a599d;
}

.color-lightgreen {
    color: #d2d755;
}

.color-grey {
    color: #909090;
}

.alert {
    padding: 25px 20px;
    margin-bottom: 40px;
}

.alert-danger {
    background-color: #f1dede;
    border-color: #eaccd1;
    color: #a94848;
    border-radius: 0;
}

.alert {
    border-radius: 0;
}

.alert h4 {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    margin-bottom: 12px;
}

.alert>p,
.alert>ul {
    font-size: 14px;
}
/*.nav-tabs.full-width-tabs {
  width: 100%;
  border-bottom: 0;
}
body .nav-tabs.full-width-tabs > li {
  display: table-cell!important;
  width: 1%!important;
}*/
/**
 * Navigation
 */

.navigation-wrapper:not(.nav-cosmote) .navigation-main .right-pane {
    width: 900px;
    margin-left: 85px;
    display: block;
}

.navigation-wrapper:not(.nav-cosmote) .dropdown-menu li {
    display: block;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main-tabs .tab-item.active {
    color: #fff;
    background: #3d5265;
    font-weight: bold;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main-tabs .tab-item {
    background: #d0d0ce;
    font-weight: bold;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main-menu .menu-item.home {
    padding-left: 10px;
    border: 1px solid transparent;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main {
    height: 85px;
    background: #fff;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .user-actions {
    margin-top: 15px;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .user-actions > a {
  min-width: 125px;
  text-align: center;
  font-weight: normal;
  border: 1px solid transparent;
  height: 45px;
  padding: 11px 15px;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .user-actions > a:hover {
    color: #509e2f;
    border-color: #509e2f;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .user-actions > a.action-callback {
  height: 33px;
  padding: 5px;
}

/*.navigation-main .logo img {
    max-width: 100%;
}
*/

.navigation-wrapper:not(.nav-cosmote) .navigation-main .logo {
    width: 174px;
    margin-right: 20px;
    margin-top: 20px;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .language-switcher {
    background: none;
    border-left: 1px solid #e5e5e5;
    border-radius: 0;
    margin-left: 20px;
    display: inline-block;
    font-size: 14px;
    padding: 10px 15px;
    cursor: pointer;
}

.navigation-wrapper:not(.nav-cosmote).navigation-main .language-switcher:hover {
    border-color: transparent;
    border-left-color: #e5e5e5;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .language-switcher li {
    padding: 10px;
    display: block;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .language-switcher .globe-icon {
    color: #5da53e;
    margin-right: 15px;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .user-actions .icon-arrow-dropdown {
    margin-left: 3px;
    vertical-align: bottom;
    display: inline-block;
    margin-bottom: 0px;
    font-size: 10px;
}

.navigation-wrapper:not(.nav-cosmote) .secondary-menu .icon {
    color: #5a9d24;
    vertical-align: bottom;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: -3px;
    float: right;
    margin-top: 3px;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main-menu {
    background: #3d5265;
    border-bottom: 6px solid #5da71e;
}

.navigation-wrapper:not(.nav-cosmote) .main-menu > li > a,
.navigation-wrapper:not(.nav-cosmote) .secondary-menu > li > a {
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    display: block;
    line-height: 76px;
    padding: 0 20px;
    text-decoration: none;
}

.navigation-wrapper:not(.nav-cosmote) .menu-item.my-cosmote .dropdown-menu {
    right: 0;
    left: auto;
    margin-top: 8px;
    min-width: 330px;
}

.navigation-wrapper:not(.nav-cosmote) .menu-item.my-cosmote .dropdown-menu:after {
    display: none;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main a.language-switcher {
  border: none!important;
  background: none;
  border-left: 1px solid #e5e5e5!important;
  border-radius: 0;
  margin-left: 20px;
  display: inline-block;
  border-right: 1px solid #e5e5e5!important;
  padding-right: 20px;
}

.navigation-wrapper:not(.nav-cosmote) .navigation-main .user-actions > a.ote-logo {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
    min-width: 105px;
}


.login-box {
    font-size: 14px;
}

.login-box li {
    display: block;
}

.login-box .login-form-wrapper {
    padding: 30px 20px 10px 20px;
    font-size: 14px;
}

.login-box.logged-in .login-form-wrapper {
    min-height: 320px;
}

.login-box.logged-in p.text {
    font-size: 14px;
    margin-top: 40px;
    margin-bottom: 20px;
}

.login-box .remember-me label {
    font-size: 12px;
    font-weight: normal;
}

.login-box .remember-me.pull-left {
    margin-top: 10px;
}

.login-box .login-form-wrapper .form-group label {
    font-size: 14px;
    margin: 0;
    font-weight: normal;
}

.login-box input.form-control {
    max-width: 100%;
    background: #ededeb;
}

.login-box .login-form-wrapper .form-title {
    font-size: 23px!important;
    line-height: 23px!important;
    margin-bottom: 15px!important;
    font-weight: normal!important;
    margin-top: -10px!important;
}

.login-box .login-form-links-wrapper {
    padding: 10px;
    background: #3e4a52;
}

.login-form-links-wrapper a {
    color: #fff;
}

.login-box .login-form-links-footer {
    border-top: 1px solid #d9d9d9;
    padding: 10px 0px;
    margin-left: 20px;
    margin-right: 20px;
}

.login-box .login-form-links-footer a {
    color: #509e2f;
    font-size: 12px;
}

.login-box .login-form-links-footer ul {
    margin: 0;
    padding: 0;
}

.login-box .login-form-links-wrapper .icon-register {
    margin-right: 10px;
    font-size: 19px;
    display: inline-block;
    margin-bottom: -5px;
    margin-left: -7px;
}

.login-box .green-link {
    color: #509e2f;
}

.slideshow-banner .login-box {
    width: 330px;
    box-shadow: -1px 7px 40px -15px #000;
    position: absolute;
    z-index: 999;
    background: #fff;
    right: 50%;
    margin-right: -600px;
}

.slideshow-banner.section {
    position: relative;
}
/**
 * Banner slider
 */

.banner-slider-item {
    min-height: 500px;
    position: relative;
}

.banner-slider-text {
    color: #fff;
    max-width: 560px;
}

.banner-slider-text h2 {
    font-size: 30px;
    line-height: 30px;
}

.banner-slider .owl-controls {
    text-align: center;
    margin-right: -150px;
}

.banner-slider .owl-dot {
    opacity: 0.9;
    color: #fff;
}

.banner-slider .owl-dot.active {
    background: #fff;
    opacity: 1;
}

.banner-slider-item.with-overlay:after {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.23);
    z-index: 0;
}

.banner-slider-item.with-overlay .container {
    position: absolute;
    z-index: 3;
    left: 50%;
    margin-left: -600px;
}

.banner-slider-item.with-overlay .banner-slider-text h2 {
    color: #fff;
}

.banner-slider-item.with-overlay .banner-slider-html {
    height: 500px;
    position: relative;
    width: 560px;
}

.banner-slider-item.with-overlay .banner-slider-text {
    color: #fff;
    position: absolute;
    bottom: 50px;
    left: 0;
}

.banner-slider .controls span:before {
    position: relative!important;
    display: block;
}

.banner-slider .controls.previous {
    left: 50%;
    margin-left: -780px;
}

.banner-slider .controls.next {
    right: 50%;
    margin-right: -790px;
}
/**
 * Footer
 */

.footer-wrapper h3 {
    color: #4f9933;
    border-color: #97d700;
}

.footer-column li a {
    color: #8b9297;
}

.footer-wrapper {
    background: url('../images/merge_footer.png') no-repeat;
    background-size: cover;
    margin-top: 100px;
}
/**
 * HOme page cosmote statheri
 */

.home-cosmote-phone.fancy-slider {
    color: #fff;
    background: #00a9e7;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTllNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZTY0YjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #00a9e7 0%, #2989d8 50%, #207cca 51%, #1e64b0 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #00a9e7), color-stop(50%, #2989d8), color-stop(51%, #207cca), color-stop(100%, #1e64b0));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(left, #00a9e7 0%, #2989d8 50%, #207cca 51%, #1e64b0 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(left, #00a9e7 0%, #2989d8 50%, #207cca 51%, #1e64b0 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(left, #00a9e7 0%, #2989d8 50%, #207cca 51%, #1e64b0 100%);
    /* IE10+ */
    
    background: linear-gradient(to right, #00a9e7 0%, #2989d8 50%, #207cca 51%, #1e64b0 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00a9e7', endColorstr='#1e64b0', GradientType=1);
    /* IE6-8 */
}

.home-cosmote-phone .box {
    border-right: 2px solid #0b91d3;
    background-color: #277095;
}

.fancy-slider.cosmos-mas-esy .box:not(.box-grouped) {
    background: #d0d0ce;
}
/**
 * Profile page
 */

.profile-heading {
    padding-left: 20px;
}

.profile-heading h2 {
    margin-bottom: 0;
    font-size: 28px;
}

.profile-heading h3 {
    margin-top: 0;
    margin-bottom: 30px;
}

.profile-settings-wrapper .nav-tabs li a,
.profile-settings-wrapper .nav-tabs li a:hover {
    border: none;
    border-radius: 0;
}

form#form-profile-auth {
    width: 505px;
}

.profile-settings-wrapper .nav-tabs li:first-child a {
    background: none;
}

.profile-settings-wrapper .nav-tabs li:nth-child(2) a {
    background: #fff;
}

.profile-settings-wrapper .nav-stacked {
    float: left;
    width: 320px;
    border-radius: 0!important;
    min-height: 480px;
    background: #edefef;
    position: relative;
}

.profile-settings-wrapper .nav-stacked:after {
    position: absolute;
    content: '';
    display: block;
    right: 0;
    bottom: 0;
    top: 0;
    width: 24px;
    box-shadow: -7px -2px 48px -44px inset;
}

.profile-settings-wrapper .tab-content {
    float: left;
    width: 877px;
    min-height: 480px;
    box-shadow: -8px 5px 67px -22px;
    padding: 25px 75px;
    border-left: 1px solid #d9dbdc;
}

.profile-settings-wrapper {
    min-height: 480px;
    border: 1px solid #d9dbdc;
    margin-bottom: 30px;
}

.profile-tabs-wrapper li a {
    padding: 35px 30px;
    display: block;
    cursor: pointer!important;
    position: relative;
    border-bottom: 2px solid #d9dbdc!important;
    margin-bottom: -2px;
    border-right: 0;
    z-index: 0;
    margin: 0;
    font-size: 18px;
}

.profile-tabs-wrapper li.active:before {
    position: absolute;
    content: '';
    display: block;
    width: 5px;
    top: 0;
    left: 0;
    bottom: 0;
    background: #509e2f;
    border-right: 1px solid #d9dbdc;
    z-index: 999;
}

.profile-tabs-wrapper li.active a:after {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    right: -1px;
    border-right: 20px solid #fff;
    top: 29%;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    z-index: 999999;
}

.profile-tabs-wrapper li.active a:before {
    position: absolute;
    content: '';
    display: block;
    width: 0;
    right: 0;
    border-right: 20px solid #d9dbdc;
    top: 29%;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    z-index: 999999;
}

.profile-settings-wrapper .personal-data .table>tbody>tr>td {
    border-top: none;
    padding: 25px 0;
    border-bottom: 1px solid #dbddde;
    font-size: 18px;
}

.profile-settings-wrapper .personal-data .table>tbody>tr>td:first-child {
    width: 250px;
}

.profile-settings-wrapper .actions {
    text-align: right;
}

.profile-settings-wrapper .actions a {
    color: #00a0dc;
    font-size: 14px;
}

.profile-settings-wrapper .actions .cancel {
    display: none;
}

.profile-settings-wrapper .field-value {
    margin-top: -3px;
}

.profile-settings-wrapper .personal-data .form-actions {
    width: 190px;
    margin: 30px auto;
}

.profile-settings-wrapper .user-data h3 {
    margin-top: 5px;
    font-size: 24px;
}

.profile-settings-wrapper .user-data p {
    font-size: 16px;
}

.profile-settings-wrapper .user-data a.color-green {
    color: #59a80d;
    text-decoration: underline;
    font-size: 16px;
}

.profile-settings-wrapper .user-data .table {
    margin-top: 20px;
    width: 450px;
}

.profile-settings-wrapper .user-data .table tr>td {
    border: none;
    padding-left: 0px;
}

.profile-settings-wrapper .user-data .actions a {
    color: #374148;
    text-decoration: underline;
}

.profile-settings-wrapper .user-data .table tr>td:first-child {
    width: 200px;
}
/*Editable inputs*/

.profile-settings-wrapper .table .form-group {
    margin: 0!important;
    display: none;
}

.profile-settings-wrapper .table input.form-control {
    color: #7997ad;
    font-size: 18px;
    color: #263646;
    font-weight: normal;
    margin: 0;
    margin-top: -10px;
    margin-bottom: -15px;
    margin-left: -13px;
    display: block;
    min-width: 380px;
}

.profile-settings-wrapper input.form-control {
    min-width: 380px;
}

.profile-settings-wrapper .user-data .table input.form-control {
    min-width: 215px;
}

.profile-teasers .teasers-wrapper {
    margin-left: -20px;
    margin-right: -20px;
    margin-top: 20px;
}

.profile-teasers .teaser {
    width: 580px;
    margin-left: 20px;
    margin-right: 20px;
    position: relative;
    max-height: 295px;
    overflow: hidden;
}

.profile-teasers .teaser .texts {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    padding: 20px;
}

.profile-teasers .teaser .texts h4 {
    font-size: 24px;
    color: #3d5265;
    margin-bottom: 0;
    margin-top: 15px;
}

.profile-teasers .teaser .texts h5 {
    font-size: 30px;
    margin: 0;
    color: #48af49;
    font-weight: bold;
}

.profile-teasers .teaser .texts .bottom-aligned {
    position: absolute;
    bottom: 20px;
    left: 20px;
}
/**
 * Profile success page
 */

.success-main-content {
    width: 900px;
    float: left;
    padding: 0 20px;
}

.success-secondary-sidebar {
    float: left;
    width: 300px;
}

.success-blue-box {
    background: #3d5265;
    color: #fff;
    margin-bottom: 30px;
    padding: 30px 20px;
    border-bottom: 4px solid #7d91a0;
}

.success-blue-box p {
    font-size: 14px;
    color: #fff;
}

.success-blue-box h4 {
    font-size: 21px;
    margin-top: 0;
    color: #fff;
}

.pin-settings-wrapper h2 {
    font-size: 30px;
    margin-bottom: 0;
}

.pin-settings-wrapper p {
    margin-top: 0;
}

.pin-form-wrapper {
    margin-top: 30px;
}

.pin-form-wrapper .table tr>td {
    border: none;
}

.pin-form-wrapper {
    padding-bottom: 20px;
    border-bottom: 1px solid #d9dbdc;
    margin-bottom: 60px;
}

.pin-form-wrapper .table tr>td:first-child {
    line-height: 40px;
    font-weight: bold;
    color: #374148;
}

.pin-form-wrapper .table tr>td:nth-child(2) {
    width: 350px;
}

.pin-form-wrapper .table tr>td:nth-child(2) input {
    min-width: 100%!important;
}

.pin-form-content {
    border: 1px solid #d9dbdc;
    background: #f7f7f7;
    padding: 30px 20px;
    padding-bottom: 0;
}

.pin-form-content .form-group,
.pin-form-content input {
    margin: 0;
}

.pin-form-footer {
    padding: 10px 20px;
    border: 1px solid #d9dbdc;
    margin-top: -1px;
    font-size: 12px;
}

.pin-form-footer a {
    color: #509e2f;
}

.pin-form-bottom {
    padding: 10px 15px;
    font-size: 12px;
}

.alert-info h4 {
    font-size: 21px;
    font-weight: bold;
}

.alert-info p {
    color: #36708e;
    font-size: 18px;
}

.alert-success p {
    font-size: 18px;
    font-weight: normal;
}

.alert-success h4 {
    font-size: 21px;
    font-weight: bold;
}

.alert-success h4,
.alert-success p {
    color: #509e2f;
}

.alert.alert-success.alert-profile-success {
    margin-top: 40px;
    margin-bottom: 40px;
}

.alert.alert-danger>p {
    color: #a94848;
}
/**
 * Merge Registration
 */

.registration-content .main-content {
    width: 880px;
    float: left;
}

.registration-content .registration-secondary {
    width: 320px;
    float: left;
}
/*secondary boxes*/

.registration-secondary .blue-box {
    background: #3d5265;
    padding: 20px;
    color: #fff;
    font-size: 14px;
}

.registration-secondary .blue-box h4 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 21px;
}

.registration-secondary .blue-box p {
    font-size: 14px;
}
/*secondary boxes*/

.registration-secondary .grey-box {
    background: #f7f7f7;
    padding: 20px;
    color: #3d5265;
    font-size: 14px;
}

.registration-secondary .grey-box h4 {
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 21px;
}

.registration-secondary .grey-box p {
    font-size: 14px;
}

.registration-secondary .blue-box ul,
.registration-secondary .grey-box ul {
    list-style-image: url('../images/green-tick.png');
}

.registration-secondary .grey-box li,
.registration-secondary .blue-box li {
    margin-bottom: 30px;
}

.pass-strength-wrapper {
    display: none;
}

.registration-content .col-xs-3,
.pass-verdict {
    width: 25%;
    padding-left: 20px;
    padding-right: 20px;
}

.registration-content .col-xs-9,
.pass-progress-bar {
    width: 75%;
    padding-left: 20px;
    padding-right: 20px;
}

.form-group .info-box {
    font-size: 14px;
    color: #374148;
    padding: 15px 10px;
    height: auto;
    width: 250px;
    background: #ebecec;
    margin: 0!important;
    position: absolute;
    right: 10px;
    top: 0;
}

.info-box.username-suggestions-wrapper {
    top: -125px;
}

.error .info-box,
.error .info-box label {
    color: #374148!important;
}

.error .info-box .iradio_flat-blue {
    border-color: #c4c7c9!important;
}

.info-box.username-suggestions-wrapper .arrow.arrow-left {
    bottom: 30px;
}

.form-group {
    position: relative;
}

.info-box .arrow-left {
    color: #ebecec;
}

.registration-content .form-group >.row >.col-md-3 {
    width: 200px!important;
    text-align: right;
}

.registration-header {
    background: #f6f7f7;
    padding: 40px;
    padding-bottom: 0;
    border-bottom: 1px solid #d9dbdc;
    margin-bottom: 60px;
}

.registration-header h2 {
    margin-top: 0;
}

.registration-header h1 {
    margin-top: 0;
    margin-bottom: 30px;
    color: #3f4a52;
    font-size: 30px;
}

.registration-header .full-width-tabs li a {
    height: 70px;
    width: 601px;
    text-align: center;
    border-radius: 0;
    font-size: 21px;
    border-color: #d9dbdc;
    margin-left: -3px;
    background: #edefef;
    line-height: 50px;
}

.registration-header .full-width-tabs li.active a {
    color: #59a80d;
    border-bottom: 1px solid transparent;
    background: #fff;
}

.registration-header .full-width-tabs {
    margin-bottom: -1px;
}

.registration-content .form-group >.row > .col-md-3 label {
    font-size: 14px;
    padding-right: 30px;
}

.registration-content .form-group.sms-group >.row > .col-md-3 label {
    font-size: 14px;
    padding-right: 30px;
    line-height: 18px;
}

.registration-content .form-group.confirmation-call .ddslick {
    width: 100%;
}

.registration-content .form-group .col-md-9 {
    width: 380px!important;
}

.registration-content .form-group .col-md-9 input {
    max-width: 100%!important;
}

.registration-content .form-group.confirmation-call-counter .inline-items > * {
    float: left;
}

.registration-content .form-group.confirmation-call-counter .inline-items > *:first-child {
    width: 150px;
    display: inline-block;
    line-height: 40px;
    margin-right: 24px;
}

.registration-content .form-group.confirmation-call-counter .inline-items .ddslick {
    width: 100px;
}

.registration-content .form-group.confirmation-call-counter .row > div > label {
    font-size: 14px;
    margin-bottom: 20px;
}

.registration-content .form-customer-auth .btn-validate {
    margin-left: 330px;
}

.registration-content .form-customer-auth .accept-policy label {
    font-size: 14px;
    color: #67ab4b;
}

.form-customer-auth-mobile .ddslick {
    width: 100%;
}
/**
 * REgistration collapsibles
 */
/*collapsed*/

.form-collapsible .collapsible-toggle {
    background: #f5f5f6;
    color: #374148;
    height: 50px;
    padding-left: 20px;
    border: 1px solid #dfdfdf;
    margin-bottom: 3px;
    cursor: pointer;
}

.form-collapsible .collapsible-toggle .title {
    line-height: 50px;
    float: left;
    font-weight: bold;
}

.form-collapsible .collapsiblle-icon {
    background: #ebecec;
    float: right;
    line-height: 47px;
    padding-right: 20px;
    display: block;
    border-left: 1px solid #dfdfdf;
    text-align: center;
    width: 50px;
    padding-left: 15px;
}

.form-collapsible .collapsiblle-icon .icon-rotate-180 {
    display: none;
}

.form-collapsible .expanded-content {
    display: none;
}

.form-collapsible .collapsed-content {
    display: block;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 20px;
    margin-left: 20px;
    padding-bottom: 5px;
    margin-right: 21px;
}

.form-collapsible .collapsed-content h4 {
    font-size: 21px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.form-collapsible .collapsed-content p {
    font-size: 14px;
}
/*expanded*/

.expand.form-collapsible .collapsible-toggle {
    background: #3d5265;
    color: #fff;
    height: 50px;
    padding-left: 20px;
    border: none;
    border-bottom: 4px solid #97d700;
}

.expand.form-collapsible .collapsible-toggle .title {
    line-height: 50px;
    float: left;
}

.expand.form-collapsible .collapsiblle-icon {
    float: right;
    line-height: 45px;
    padding-right: 20px;
    display: block;
    border-left: 1px solid #5f676d;
    text-align: center;
    width: 50px;
    padding-left: 15px;
    background: #3d5265;
}

.expand.form-collapsible .expanded-content {
    display: block;
}

.expand.form-collapsible .collapsed-content {
    display: none;
}

.expand.form-collapsible .collapsiblle-icon .icon-rotate-180 {
    display: block;
    margin-top: -1px;
}

.expand.form-collapsible .collapsiblle-icon .icon-arrow-dropdown:not(.icon-rotate-180) {
    display: none;
}





span.icon-arrow-dropdown {
    background: url("../../../../../../content/images/arrow-down.png") 0 0 no-repeat transparent;
    height: 9px;
    width: 14px;
    margin-bottom: 3px; 
    margin-right: 1px;
}


.icon-rotate-180 {
    background: url('/mobile/content/images/arrow-down-inverted.png') 0 0 no-repeat transparent;
    height: 9px;
    width: 14px;
}

.registration-form-wrapper {
    margin-top: 30px;
}

.registration-personal .registration-form-wrapper {
    margin-top: 0;
}

.registration-content .tab-content {
    padding-top: 0;
}

.username-suggestions-wrapper .title {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

.username-suggestions-wrapper label {
    font-weight: normal;
    display: block;
    font-size: 16px;
}

.help-block ul {
    list-style: none;
}

.registration-content .icon-info-fill {
    float: right;
    margin-right: -40px;
    margin-top: 10px;
    font-size: 18px;
}

.registration-content input.btn-submit {
    margin: 0 auto;
    display: block;
}
/**
 * Datepicker
 */

.ui-datepicker {
    padding: 0;
    border-radius: 0;
    border: none;
    width: 288px;
    background: none!important;
    margin-left: 90px;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background: #3d5265;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
}

.ui-datepicker .ui-corner-all:after,
.ui-datepicker .ui-corner-all:before {
    font-family: "cosmote-iconpack" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ui-datepicker a.ui-corner-all,
.ui-datepicker a.ui-corner-all.ui-state-hover {
    border-radius: 0;
    background: none!important;
    border: none!important;
    padding: 5px!important;
    margin-top: 18px;
    cursor: pointer;
    text-decoration: none;
    color: #fff;
}

a.ui-datepicker-prev.ui-corner-all,
a.ui-datepicker-prev.ui-corner-all:hover {
    margin-top: 17px;
    margin-left: 20px;
}

a.ui-datepicker-next.ui-corner-all,
a.ui-datepicker-next.ui-corner-all:hover {
    margin-right: 20px;
}

.ui-datepicker .ui-icon {
    background: none;
}

.ui-datepicker .ui-datepicker-prev {
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.ui-datepicker .ui-datepicker-prev:after {
    content: 'g';
}

.ui-datepicker .ui-datepicker-next:after {
    content: 'g';
}

table.ui-datepicker-calendar thead {
    border-right: 1px solid #f1f1f1;
    border-left: 1px solid #f1f1f1;
}

table.ui-datepicker-calendar th {
    border: none!important;
    background: #f7f7f7;
    color: #303030!important;
    padding: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0;
    text-align: center;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
    font-weight: normal;
    font-style: italic;
    color: #000000;
    background: #fff;
    text-align: center;
    margin-top: 0;
    margin-right: 0;
    height: 40px;
    width: 40px;
    line-height: 40px;
    padding: 0!important;
    border: none;
}

.ui-state-disabled,
.ui-widget-content .ui-state-disabled,
.ui-widget-header .ui-state-disabled {
    color: #bebebe;
    line-height: 10px;
}

.ui-datepicker tr {
    border-bottom: 1px solid #f2f2f2;
}

.ui-datepicker td {
    border-right: 1px solid #f2f2f2;
}

a.ui-state-default.ui-state-highlight,
a.ui-state-default.ui-state-active {
    background: #3d5265;
    color: #fff;
}

table.ui-datepicker-calendar tbody {
    border: 1px solid #f2f2f2 !important;
}

table.ui-datepicker-calendar tbody tr td:last-child a,
table.ui-datepicker-calendar thead tr th:last-child span {
    color: #ef3e42!important;
}

.datepicker-wrapper {
    position: relative;
    width: 85%;
}

.datepicker-wrapper:after {
    content: '';
    display: block;
    position: absolute;
    right: -56px;
    top: 0;
    width: 40px;
    height: 40px;
    background: url('../images/datepicker-green.png') no-repeat center center;
    cursor: pointer;
}

.opened.datepicker-wrapper:after {
    background: url('../images/datepicker-grey.png') no-repeat center center;
}
/**
 * Registered both
 */
/*banner slider*/

.merge-registered .banner-slider-item,
.merge-registered .banner-slider-item.with-overlay .banner-slider-html {
    min-height: 300px;
    height: 300px;
}

.merge-registered .banner-slider-item.with-overlay .banner-slider-text {
    bottom: 90px;
    left: 10px;
}

.cosmote-registered-statheri .code-list .ddslick {
    width: 325px;
}

.cosmote-registered-statheri .ddslick .dd-select > a,
.cosmote-registered-kiniti .ddslick .dd-select > a {
    border: 1px solid #afb3b6;
    background: #fff;
}

.cosmote-registered-statheri .ddslick .dd-select > a,
.cosmote-registered-statheri .ddslick .dd-select label,
.cosmote-registered-statheri .ddslick .icon-arrow-dropdown,
.cosmote-registered-kiniti .ddslick .dd-select > a,
.cosmote-registered-kiniti .ddslick .dd-select label,
.cosmote-registered-kiniti .ddslick .icon-arrow-dropdown {
    background: #fff;
    color: #374148;
}

.cosmote-registered-statheri .code-list .icon-info-fill {
    font-size: 20px;
    margin-top: -28px;
    margin-left: 10px;
}

.registered-acc-box {
    background: #f7f7f7;
    border: 1px solid #d9dbdc;
    color: #3d5265;
}

.registered-acc-box .title {
    padding: 15px 20px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    background: #96c14e;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk2YzE0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MmFkNDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #96c14e), color-stop(100%, #42ad49));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(left, #96c14e 0%, #42ad49 100%);
    /* IE10+ */
    
    background: linear-gradient(to right, #96c14e 0%, #42ad49 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#96c14e', endColorstr='#42ad49', GradientType=1);
    /* IE6-8 */
    
    margin: -21px -21px 20px -21px;
}

.cosmote-registered-statheri .registered-acc-box .title {
    background: #00a9e6;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYTllNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDY0YjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #00a9e6 0%, #1d64b1 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #00a9e6), color-stop(100%, #1d64b1));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(left, #00a9e6 0%, #1d64b1 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(left, #00a9e6 0%, #1d64b1 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(left, #00a9e6 0%, #1d64b1 100%);
    /* IE10+ */
    
    background: linear-gradient(to right, #00a9e6 0%, #1d64b1 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00a9e6', endColorstr='#1d64b1', GradientType=1);
    /* IE6-8 */
}

.registered-acc-box {
    padding: 20px;
    /*font-size:16px;*/
}

.account-details.registered-acc-box {
    width: 350px;
    float: left;
    margin-right: 20px;
}

.account-services.registered-acc-box,
.registered-my-program.registered-acc-box {
    width: 830px;
    float: left;
}

.registered-banner-nav a {
    color: #fff;
}

.registered-banner-nav-inner {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: rgba(84, 154, 54, 0.95);
    color: #fff;
    height: 61px;
    margin-top: -61px;
    z-index: 999;
}

.registered-banner-nav .nav-item {
    float: left;
    margin: 0;
    vertical-align: middle;
    line-height: 60px;
    padding-left: 20px;
    padding-right: 20px;
}

.registered-banner-nav .nav-item.user-logout {
    background: #415465;
}

.registered-acc-box .strong,
.registered-acc-box .total-amount-value {
    font-weight: bold;
}

.registered-acc-box a.action-link {
    padding: 15px 20px;
    background: #fff;
    display: block;
    margin: 17px -20px -20px -20px;
    border-top: 1px solid #d9dbdc;
    color: #509e2f;
    font-size: 16px;
}

.account-services .left-pane .tel {
    width: 180px;
    margin-right: 20px;
}
/*account services block*/

.account-services .left-pane .tel .ddslick {
    width: 100%;
}

.account-services .left-pane {
    width: 383px;
    float: left;
    margin: 0;
}

.account-services .right-pane {
    float: left;
    margin: -20px -20px -20px 0;
    background: #fff;
    width: 425px;
    border-left: 1px solid #d9dbdc;
}

.account-services .right-pane ul {
    padding: 0;
}

.account-services .right-pane li {
    display: block;
}

.account-services .right-pane li a {
    padding: 20px 20px;
    display: block;
    color: #509e2f;
    border-bottom: 1px solid #d9dbdc;
    font-size: 16px;
}

.account-services .right-pane li:last-child a {
    border-bottom: none;
}

.registered-my-account {
    margin-top: 40px;
}

.registered-my-account .left-pane {
    margin: -20px 0 -20px -20px;
    width: 665px;
    float: left;
    padding: 20px;
}

.registered-my-account .left-pane .table {
    margin-bottom: 0;
}

.registered-my-account .left-pane td {
    border: none!important
}

.registered-my-account .right-pane {
    width: 533px;
    float: right;
    margin-top: -20px;
    margin-right: -20px;
    background: #fff;
    padding: 50px 45px;
    margin-bottom: -20px;
    text-align: center;
    min-height: 150px;
    border-left: 1px solid #d9dbdc;
}

.registered-my-account .total-amount-value {
    font-size: 31px;
    color: #d2d755;
}

.registered-my-account .total-amount {
    margin-right: 30px;
}

.account-details .acc-label {
    margin-top: 15px;
}
/*registered-my-program*/

.registered-my-program .table {
    margin-left: -21px;
    margin-right: -20px;
    min-width: 105.4%;
}

.registered-my-program th {
    font-weight: normal;
    text-align: center;
    border-top: 1px solid #d9dbdc!important;
    border-right: 1px solid #d9dbdc;
    border-bottom: 1px solid #d9dbdc!important;
}

.registered-my-program th:first-child {
    border-left: 1px solid #d9dbdc;
}

.registered-my-program td {
    border: none!important;
}

.registered-my-program .program-cell {
    margin-left: 30px;
}

.registered-my-program .large-value {
    font-size: 32px;
    float: left;
    padding-right: 15px;
    text-align: right;
    width: 100px;
    line-height: 35px;
}

.registered-my-program .program-label {
    line-height: 15px;
    padding-top: 0px;
}

.registered-my-program .subtitle {
    font-size: 18px;
    font-weight: bold;
    float: left;
    margin-bottom: 14px;
    margin-top: 10px;
}

.registered-my-program .prices {
    float: right;
    margin-top: -7px;
    margin-bottom: 15px;
}

span.price {
    font-size: 30px;
    color: #d2d755;
    font-weight: bold;
}

.registered-my-program .actions {
    background: #fff;
    margin: 48px -20px -20px;
    border-top: 1px solid #d9dbdc;
    padding: 25px 0 25px 170px;
}
/*registered ote*/

.registered-ote .left-pane,
.registered-ote .right-pane {
    float: left;
    width: 50%;
}

.registered-ote .right-pane {
    float: left;
    width: 50%;
    text-align: center;
}

.registered-ote .green-tick {
    display: inline-block;
    margin-bottom: -4px;
    margin-right: 10px;
}

.registered-ote ul {
    padding: 0;
}

.registered-ote ul li {
    display: block;
    margin-bottom: 6px;
}

.supergraphic-right {
    background: url('../images/merge_supergraphic.png') no-repeat right bottom transparent;
    content: '';
    width: 800px;
    height: 1000px;
    display: block;
    position: absolute;
    right: 0;
    bottom: -100px;
    z-index: -1;
}

.supergraphic-left {
    background: url('../images/supergraphic-left.png') no-repeat left bottom transparent;
    content: '';
    width: 800px;
    height: 1000px;
    display: block;
    position: absolute;
    left: 0;
    bottom: -100px;
    z-index: -1;
}

.registered-ote .center-button {
    width: auto;
    margin: 0 auto;
    width: 200px;
}

.center-button {
    width: auto;
    margin: 0 auto;
    width: 200px;
}
/*registered cosmote my business*/

.registered-cosmote-business .registered-my-account {
    float: left;
    width: 855px;
    margin-top: 0;
}

.registered-cosmote-business .registered-my-account .left-pane {
    width: 600px;
}

.registered-cosmote-business .registered-my-account .right-pane {
    width: 250px;
    padding: 50px 10px;
    text-align: center;
    min-height: 215px;
}

.registered-cosmote-business .account-details.registered-acc-box {
    width: 320px;
    min-height: 275px;
}

.registered-cosmote-business .total-amount {
    margin-right: 0;
}

.totals.clearfix {
    text-align: center!important;
}

.registered-cosmote-kiniti .right-pane {
    text-align: left;
}

.registered-cosmote-kiniti .left-pane {
    text-align: center;
}

.registered-cosmote-kiniti .green-link {
    color: #59a80d;
    font-size: 24px;
}

.registered-ote {
    margin-bottom: 150px;
}

.registered-my-cosmote .left-pane .inner-content {
    background: url('../images/registered-my-cosmote.png') no-repeat center center transparent;
}

.registered-my-cosmote .left-pane {
    background: #2e4656;
}

.registered-my-cosmote h3,
.registered-my-cosmote p {
    color: #fff;
}

.registered-my-cosmote .inner-content {
    width: 560px;
}

.registered-my-cosmote .right-pane {
    background: url('../images/registered-my-cosmote-e-account.png') no-repeat 0 0;
    background-size: cover;
}

.registered-my-cosmote .right-pane .inner-content {
    margin-left: 286px;
    max-width: 300px;
}

.registered-ote.registered-cosmote.registered-cosmote-kiniti {
    margin-top: 150px;
}

.banner-slider-item p {
    font-size: 18px;
    margin-bottom: 5px;
    line-height: 24px;
    color: #fff;
}

.fancy-slider .box-3x1 p {
    font-size: 14px;
    margin-top: 5px;
    color: #fff;
}

.text-link .icon {
    display: inline-block;
    font-size: 12px;
    margin-right: 3px;
    vertical-align: text-top;
}

.text-link,
.text-link:focus {
    padding: 10px 0 0 5px;
}

.fancy-slider .controls.previous {
    opacity: 0.7;
}

.fancy-slider.home-programs {
    background: #97c14e;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzk3YzE0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NGFlNDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left, #97c14e 0%, #44ae49 100%);
    /* FF3.6+ */
    
    background: -webkit-gradient(linear, left top, right top, color-stop(0%, #97c14e), color-stop(100%, #44ae49));
    /* Chrome,Safari4+ */
    
    background: -webkit-linear-gradient(left, #97c14e 0%, #44ae49 100%);
    /* Chrome10+,Safari5.1+ */
    
    background: -o-linear-gradient(left, #97c14e 0%, #44ae49 100%);
    /* Opera 11.10+ */
    
    background: -ms-linear-gradient(left, #97c14e 0%, #44ae49 100%);
    /* IE10+ */
    
    background: linear-gradient(to right, #97c14e 0%, #44ae49 100%);
    /* W3C */
    
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#97c14e', endColorstr='#44ae49', GradientType=1);
    /* IE6-8 */
}

.fancy-slider.cosmos-mas-esy {
    color: #3f4a52!important;
}

.info-box h4 {
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    color: #374148;
}

.help-block ul li {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    margin-left: -20px;
}
/**
 * loader css
 */

html,
body {
    height: 100%;
}

.placeholder {
    width: 1198px;
    height: 500px;
    background: #f9fafb;
    border: 2px dashed #d9dcdd;
    text-align: center;
    font-family: Arial;
    font-size: 30px;
    font-weight: bold;
    color: #b3b4b5;
    padding-top: 150px;
}

.placeholder .red-text {
    color: #ef3e42;
}

svg {
    max-width: 100%;
}

@-webkit-keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.placeholder .loader {
    -webkit-animation: spin 1s ease-in-out infinite alternate both;
    animation: spin 1s ease-in-out infinite alternate both;
    height: 100px;
    position: relative;
    width: 100px;
    margin: 50px auto;
}

.placeholder .loader svg:not(#circle-middle) {
    -webkit-animation: spin 1s ease-in-out infinite alternate both;
    animation: spin 1s ease-in-out infinite alternate both;
    position: absolute;
    top: -50%;
    left: 0;
    -webkit-transform-origin: bottom center;
    -ms-transform-origin: bottom center;
    transform-origin: bottom center;
}

.placeholder .loader svg:nth-of-type(1):not(#circle-middle) {
    -webkit-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    transform: rotate(30deg);
}

.placeholder .loader svg:nth-of-type(2):not(#circle-middle) {
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}

.placeholder .loader svg:nth-of-type(3):not(#circle-middle) {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.placeholder .loader svg:nth-of-type(4):not(#circle-middle) {
    -webkit-transform: rotate(120deg);
    -ms-transform: rotate(120deg);
    transform: rotate(120deg);
}

.placeholder .loader svg:nth-of-type(5):not(#circle-middle) {
    -webkit-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    transform: rotate(150deg);
}

.placeholder .loader svg:nth-of-type(6):not(#circle-middle) {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.placeholder .loader svg:nth-of-type(7):not(#circle-middle) {
    -webkit-transform: rotate(210deg);
    -ms-transform: rotate(210deg);
    transform: rotate(210deg);
}

.placeholder .loader svg:nth-of-type(8):not(#circle-middle) {
    -webkit-transform: rotate(240deg);
    -ms-transform: rotate(240deg);
    transform: rotate(240deg);
}

.placeholder .loader svg:nth-of-type(9):not(#circle-middle) {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}

.placeholder .loader svg:nth-of-type(10):not(#circle-middle) {
    -webkit-transform: rotate(300deg);
    -ms-transform: rotate(300deg);
    transform: rotate(300deg);
}

.placeholder .loader svg:nth-of-type(11):not(#circle-middle) {
    -webkit-transform: rotate(330deg);
    -ms-transform: rotate(330deg);
    transform: rotate(330deg);
}

.placeholder .loader svg:nth-of-type(12):not(#circle-middle) {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.placeholder .loader svg:nth-of-type(13):not(#circle-middle) {
    -webkit-transform: rotate(390deg);
    -ms-transform: rotate(390deg);
    transform: rotate(390deg);
}


/**
 * Store locator
 */